SciQLOP - Task #2445

User story # 2406 (In Progress): Catalogues statiques
Ajouter un Catalogue statique
06/12/2017 10:10 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 21/12/2017 05:03 PM - Anonymous

- Subject changed from Ajouter un Catalogue dynamique to Ajouter un Catalogue statique

#2 - 21/12/2017 05:42 PM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
